name: 4 image lysozyme dataset recorded on the Jungfrau 16M detector at SwissFEL and formatted as a NeXus file
author: Aaron Brewster, Meitian Wang, and Herbert J Bernstein (2022)
license: CC-BY 4.0
url: https://doi.org/10.5281/zenodo.7005251
description: >
  This is a 4 image lysozyme datasets derived from https://doi.org/10.5281/zenodo.3352357.
  Data provided by Meitian Wang at PSI and master file revised May 2020 for full NXmx
  compliance. The specific 4 images are able to be processed by the software package DIALS
  using commands in the linked dataset above. The images were rounded to integer and
  compressed to save file space.

data:
  - url: https://zenodo.org/record/7017221/files/lyso009a_0087.JF07T32V01_master_4img.h5
  - url: https://zenodo.org/record/7017221/files/lyso009a_0087.JF07T32V01_master_4img_imported.expt

